{{ define "main" }}

{{ $data := index .Site.Data .Site.Language.Lang }}

<!-- about -->
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        {{ with .Params.Image }}
        <img class="img-fluid w-100 mb-4" src="{{ . | relURL }}" alt="about image">
        {{ end }}
        {{ .Content }}
      </div>
    </div>
  </div>
</section>
<!-- /about -->

<!-- slider -->

<!-- hero slider -->
{{ if $data.homepage.slider2.enable }}
{{ with $data.homepage.slider2 }}
<section class="hero-section2 overlay bg-cover" data-background="{{ .bg_image | absURL }}">
  <div class="container">
    <div class="hero-slider">
      <!-- slider item -->
      {{ range .slider_item }}
      <div class="hero-slider-item" >
        <div class="row">
          <div class="col-md-7" data-slide-image="{{ .image | absURL }}">
            <h1 class="text-white" data-animation-out="fadeOut{{.animation_out | title }}" style="margin-left: 315px; margin-top: 100px;">{{ .title | markdownify }}</h1>
            <p class="text-muted mb-4" data-animation-out="fadeOut{{.animation_out | title }}" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeIn{{.animation_in | title }}" data-delay-in=".4">{{ .content | markdownify }}</p>
            {{ if .button.enable }}
            <a href="https://www.ongres.com/es/"  class="btn btn-primary" style="margin-left: 425px; margin-bottom: -800px;">{{ .button.label }}</a>
            {{ end }}
          </div>
          {{ if .image }}
          <div class="col-md-3">
            <img src="{{ .image | absURL }}" style="height: 700px; width: 700px; margin-left: -500px;">
          </div>
          {{end}}
        </div>
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}
{{ end }}
<!-- /hero slider -->

<!-- slider -->

<!-- funfacts -->
{{ if $data.homepage.funfacts.enable }}
{{ with $data.homepage.funfacts }}
<section class="section-sm bg-primary">
  <div class="container">
    <div class="row">
      <!-- funfacts item -->
      {{ range .funfact_item }}
      <div class="col-md-3 col-sm-6 mb-4 mb-md-0">
        <div class="text-center">
          <h2 class="count text-white" data-count="{{ .count }}">0</h2>
          <h5 class="text-white">{{ .name }}</h5>
        </div>
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}
{{ end }}
<!-- /funfacts -->

<!-- success story -->
{{ partial "success-story.html" . }}
<!-- /success story -->

<!-- staff -->
{{ if $data.homepage.blog.enable }}
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h2 class="section-title">{{ i18n "our_staffs" }}</h2>
      </div>
    </div>
    <div class="row justify-content-center">
      <!-- staff -->
      {{ range first 3 (where .Site.RegularPages "Type" "staff")}}
      <div class="col-lg-4 col-sm-6 mb-5 mb-lg-0">
        {{ .Render "staff" }}
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}
<!-- /staff -->

{{ end }}